{
  "format_version": "1.8.0",
  "minecraft:client_entity": {
    "description": {
      "identifier": "legacy:armored_pillager",
      "materials": {
        "default": "villager_v2"
      },
      "spawn_egg": {
        "base_color": "#8A9090",
        "overlay_color": "#BCA341"
      }
    }
  }
}